/* CSS Document */
#resultsarea h2 {color:#000;font-family:"Jura-Bold";margin:20px 0px 0px 0px;font-size:24px;}
#substyle {font-family: Gill Sans, Trebuchet MS, Calibri, sans-serif;margin:0 auto;width:900px;padding:0px 10px 10px 10px;background-color:#FFF;border:1px solid #000;border-radius: 10px;}
#substyle p {font-size:20px;color:#CF1325;margin-bottom:20px;border-bottom:solid 1px #333;padding-bottom:10px; font-weight:bold;width:100%;overflow:auto;}
#substyle label{display:block;font-weight:bold;text-align:right;width:340px;float:left; color:#000;font-size:18px;}
.resultswrap label {color:#444;text-decoration: underline;font-size:14px;}
#substyle .required {color:red;}
#substyle .chk {margin-right:3px;}
#substyle .sep {margin:0 auto;text-align: center;color:#666;padding-bottom:5px;font-size:16px;font-weight:normal;font-style:italic;}
#substyle .small {font-style:italic;}
#substyle .small {display:block;font-size:15px;font-weight:normal;text-align:right;width:340px; color:#CF1325;}
.inputbox, .inputcal {float:left;font-size:1.2em;padding:4px 2px;border:solid 2px #000;
                     width:300px;margin:2px 0 20px 10px; 
                     color:#000;border-radius: 8px;background-color:#F0F0F0;}
.inputoth {font-size:14px;padding:4px 2px;border:ridge 2px #A1E665;width:350px;
           margin:2px 0 20px 10px; background:url(images/textback.png); color:#FFF;
           border-radius: 8px;-moz-border-radius:8px 8px 8px 8px;}
#substyle textarea{font-size:14px;border:solid 2px #999;width:80%;margin:0 auto;margin-bottom:5px;color:#FFF; background-color:#222;padding:8px;border-radius:7px;}
.submitbox {margin:0 auto;width:100%;overflow:auto;padding-bottom:8px;}
.file {color:#FFF;margin:0px 0px 10px 0px;font-size:15px;}
.deletebox {margin:0 auto;height:40px; background-color:#666;text-align:center;color:#FFFFFF;font-size:18px;font-weight:bold;
        border:solid 2px #CF1325; background-color: #CF1325;
        border-radius: 15px;margin-bottom:20px;width:12em;}
.deletebox:hover {background-color:#880000;}
.submit:hover {background-color:#444;}
.submit{margin:0 auto;padding:20px; background-color:#222;text-align:center;color:#FFFFFF;font-size:18px;font-weight:bold;
        border:solid 2px #999; border-radius: 15px;-moz-border-radius:15px 15px 15px 15px;}
#substyle select{float:left;padding:4px 2px;border:solid 2px #000;width:307px;margin:2px 10px 20px 10px;font-size:1.2em; background-color:#F0F0F0; color:#000;border-radius:7px;}
#substyle checklist {border: 1px solid #ccc;list-style: none;height: 10em;overflow: auto;width: 100px;}
#substyle checklist, .checklist li { margin: 0; padding: 0;text-align:left; }
.checklist label {display: block;text-indent: 5px;}
.checklist label:hover { background: #777; color: #fff; } p, h1, form, button{border:0; margin:0; padding:0;}
.myform{margin:0 auto;width:90%;}
#substyle .datedrop {width:4em;}
/* Database Pages */
#rankmenu {margin:20px 0px 20px 0px;}
#rankmenu a {background-color:#333;border:#444 solid 2px; border-radius:3px;color:#FFF;padding:4px;margin-right:2px;text-decoration: none;font-size:14px;}
#resultsarea {width:100%; margin:0 auto; padding-top:10px; padding-bottom:20px; display:block;}
.resultswrap a {text-decoration: none;color:#000;border:0px;} .resultswrap a:hover {text-decoration:underline;}
.lastname a {color:#000;}
.rank img, .afsc img, .medalcontainer img {border-style: none;border:0px;}
.resultswrap {width:98%;font-size:18px;margin:5px 0px 3px 0px;padding: 10px; background-color: #FFF; border-bottom:1px solid #000;text-align:left; color:#000;overflow:auto;}
.resultswrap:hover {background-color:#C8C8C8;}
#resultsarea h1 {color:#FFF; margin:0 auto; padding-top:20px;}
#pheader {font-weight:bold;width:100%;background-image: url('/images/menuheader.jpg');height:40px;margin-top:10px;color:#FFF;text-align:center;}
#pixhead {margin:0 auto;display:block;width:300px;overflow:auto;padding:10px 0px 5px;}
.phead {float:left;margin-top:10px;display:block;}
.topcont {float:left;width:100%;} .bottomcont {width:100%;}
.branch {float:right;height:40px;}
.leftmidcont {width:270px;float:left;margin-bottom:10px;}
.home {text-transform:capitalize;padding-top:3px;display:block;width:210px;font-size:15px;}
.age {float:left;width:40px;padding-top:4px;}
.nationality {float:left;margin-right:7px;margin-top:1px;width:30px;}
.longname {float:left;margin-top:4px;width:240px;}
.shot {float:left;margin-top:4px;width:70px;}
.position {float:left;margin-top:4px;width:130px;}
.sec {float:left; margin:0px 0px 10px 0px;padding:0px 15px 15px 15px;}
.team {float:left; margin:4px 0px 10px 0px;width:150px;}
.jersey {font-weight:bold;font-size:26px;color:#CF1325;float:left;margin:0px 10px 0px 0px;width:35px;}
.nickname {color:#666;font-style: italic;font-size:16px;}
.rank { width:80px; padding-left:10px;padding-top:7px; float:left; background-repeat: no-repeat;}
.firstname { width:100px; padding-left:10px;float:left;text-transform:capitalize;}
.profpic {max-width:300px;padding:10px;border:1px solid #555;background-color:#00264c;margin:0 auto;margin-top:10px;}
.camicon {float:right;margin-right:10px;}
.leftcont {width:220px;float:left;padding-left:10px;}
.timestampbox {float:left; width:100%;text-align:center;height:20px; padding-top:10px; color:#666; font-size:12px;}
.errarea {color:#FFF; font-size:18px; width:400px; text-align:center; margin:0 auto;padding-top:15px; padding-bottom:20px;}
.errarea a:link, .errarea a:visit {color:#999;}
.sec ul {margin:0px;}
.errorheader {color:red; font-size:38px; text-decoration:underline;}
#recaptchacont {margin:0 auto;width:350px;padding:20px;overflow:auto;}
#recaptchacont input {position:static;}
#passwordAlert{    position: absolute;
    top: 840px;
    left: 50%;
    color: #FC6;
    width: 300px;
    border: 1px solid #FC6;
    display: none;
    text-align: center;
    background-color: red;
    padding: 3px;
    font-weight: bold;
    margin-left: 10px;}